Subject: Re: new notice dates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 28 Sep 2007 09:02:17 -0400

How do the "Do not mail" play into this?  My understanding is that you will be pulling additional lists without the 6 or 7 "no mail" states, customers who ordered, and without the Do not mail IDs.  If this is the case, won't those ID numbers change each mailing?  

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, September 28, 2007 12:12 AM
  Subject: Re: new notice dates

  I know Mueller Baisden is using a color theme for identifying the campaigns internally.  I labeled it that way so they would stand out and you would be able to identify them and label them properly (and activate them) when you decide what they will be called.  I went ahead and created these to so I could populate them with the companies that will be mailed (since I was generating the lists).  This will give us accurate reporting numbers on how they do, as apposed to the past campaigns where we only know how many people purchased, but not how many were mailed.

  I will probably stick to this process for future campaigns, so our numbers continue to stay accurate.

  Mike Grove

  Mike wrote: 
    Mike,
    Did you add the 2 new notice dates into the system?  One is "Yellow Renewal 10-07" and "Pink Package 11-07".  Also, I am guessing you added Internet sales.  I've not seen notice dates with the color in the name.  I usually add them in as we get closer to the date but I thought maybe there was a reason it was put in now and in the format that it is in.  Let me know.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]